/*#activity{
    background: url('../../img/activities.jpg') no-repeat fixed center top / cover;
}*/

#background{
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    overflow-y: scroll;
    width: 100vw;
    height: 100vh;
    background-image: url('../../img/activities.jpg');
    background-position-y: 0;
    background-position-x: center;
    background-position-y: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.background_real-estate{
    background-image: url('../../img/real_estate_activity.jpg') !important;

}

/*.real_estate_activity{
    background-image: url('../../img/real_estate_activity.jpg') !important;
}*/

#activity h1{
    text-transform: none;
    font-size: 4.3em;
    margin-bottom: 35px;

}

#activity_area p{
    margin-bottom: 45px;
    display: inline-block;
}

#activity_area #bottom_activity{
    border-bottom: 5px solid #191919;
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px
}

#activity_area ul{
    list-style-type: disc;
    list-style-position: inside;
    margin-top:-15px;
}

#activity_area ul li{
    font-size: 0.7em;
}

@media (max-width: 2399px) {
    #activity h1{
        font-size: 4em;

    }
}

@media (max-width: 2199px) {
    #activity h1{
        font-size: 3.6em;

    }
}

@media (max-width: 1999px) {
    #activity h1{
        font-size: 3.2em;

    }
}

@media (max-width: 1799px) {
    #activity h1{
        font-size: 2.9em;

    }
}

@media (max-width: 1599px) {
    #activity h1{
        font-size: 2.5em;

    }
}

@media (max-width: 1399px) {
    #activity h1{
        font-size: 2.1em;

    }
}

@media (max-width: 1199px) {
    #activity h1{
        font-size: 1.9em;
    }
}

@media (max-width: 767px) {
    #activity .center-column{
        height: auto !important;
    }

    #activity #footer-section{
        margin-top: 30px;
    }

    #activity_area #bottom_activity{
        display: none;
    }
}







